@font-face {
	font-family: 'LunchBox';
	src: url('assets/fonts/LunchBox.eot'); /* IE9 Compat Modes */
	src: url('assets/fonts/LunchBox.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('assets/fonts/LunchBox.woff') format('woff'), /* Modern Browsers */
	     url('assets/fonts/LunchBox.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('assets/fonts/LunchBox.svg#LunchBox') format('svg'); /* Legacy iOS */
	font-weight: normal;
	font-style: normal;
	}
@font-face {
	font-family: 'LunchBox-Bold';
	src: url('assets/fonts/LunchBoxBold.eot'); /* IE9 Compat Modes */
	src: url('assets/fonts/LunchBoxBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('assets/fonts/LunchBoxBold.woff') format('woff'), /* Modern Browsers */
	     url('assets/fonts/LunchBoxBold.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('assets/fonts/LunchBoxBold.svg#LunchBoxBold') format('svg'); /* Legacy iOS */
	font-weight: normal;
	font-style: normal;
	}
@font-face {
	font-family: 'LunchBox-Light';
	src: url('assets/fonts/LunchBoxLight.eot'); /* IE9 Compat Modes */
	src: url('assets/fonts/LunchBoxLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('assets/fonts/LunchBoxLight.woff') format('woff'), /* Modern Browsers */
	     url('assets/fonts/LunchBoxLight.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('assets/fonts/LunchBoxLight.svg#LunchBoxLight') format('svg'); /* Legacy iOS */
	font-weight: normal;
	font-style: normal;
	}
@font-face {
	font-family: 'LunchBoxOrnaments';
	src: url('assets/fonts/LunchBoxOrnaments.eot'); /* IE9 Compat Modes */
	src: url('assets/fonts/LunchBoxOrnaments.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('assets/fonts/LunchBoxOrnaments.woff') format('woff'), /* Modern Browsers */
	     url('assets/fonts/LunchBoxOrnaments.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('assets/fonts/LunchBoxOrnaments.svg#LunchBoxOrnaments') format('svg'); /* Legacy iOS */
	font-weight: normal;
	font-style: normal;
	}
